html,body{
	width:100%;
	height:100%;
}
body{
	font-family: 'Titillium Web', sans-serif;
	font-size:16px;
	font-weight:400;
	background:#f1f1f1;
}
#bg{
	width:100%;
	height:100%;
	position:absolute;
	background:url(../img/bg.png) center center;
	z-index:-4;
	top:682px;
}
.ziyaretci {
    font-size: 26px;
    padding: 0px;
    margin: 0px;
    font-weight: 600;
}
header{
	width:100%;
	min-height:100px;
}
#header_ust{
	position:absolute;
	top:0;
	width:100%;
	height:30px;
	background:rgba(0,0,0,0.7);
	display:block;
}
#header_ust_ic{
	max-width:1140px;
	margin:auto;
	position: relative;
    z-index: 5555;
}
.videobaslik {
    display: block;
    position: relative;
    background: rgba(0,0,0,0.8);
    width: auto;
    margin-top: -30px;
    padding: 2px;
    margin-left: 5px;
    margin-right: 5px;
    color: #fff;
    font-size: 14px;
    text-align: center;
    font-weight: 600;
    overflow: hidden; /* taşanları gizle */
    white-space: nowrap; /* alt satıra hiç inme */
    text-overflow: ellipsis; /* eğer uzunsa üç nokta koy */
}
#header_arama{
	float:right;
	width:250px;
	height:30px;
}
#header_arama input{
	max-width:215px;
	padding:0px;
	margin:0px;
	height:1.7rem;
	margin-top:0px;
	font-size:13px;
	color:#fff;
	font-weight:600;
	float:left;
}
#header_arama button{
	float:right;
	padding-top:4px;
	padding-bottom:5px;
	padding-left:9px;
	padding-right:9px;
	border:0px;
	background:#de1827;
	color:#fff;
	font-size:14px;
	transition: all 0.5s ease;
}
#header_arama button:hover{
	background:#8e1721;
	transition: all 0.5s ease;
}
#online_islemler_ust{
	display:block;
	float:right;
	margin-top:3px;
	border-right:1px solid #9e9e9e;
	margin-right:20px;
	padding-right:20px;
}
#online_islemler_ust a{
	color:#fff;
}
#online_islemler_ust a i{
	margin-right:10px;
	font-size:25px;
	display:inline-block;
	vertical-align:top;
}
.temizle{
	clear:both;
}
#slayt{
	position:absolute;
	width:100%;
	height:876px;
	top:0px;
	z-index:-5;
}
#slayt:after{
	width:100%;
	height:876px;
	background:url(../img/slayt_sablon.png) center center;
	content:' ';
	display:block;
	top:0;
	position:absolute;
}
#slayt ul{
	width:100%;
	height:100%;
	margin:0px;
	padding:0px;
}
#slayt ul li{
	display:block;
	width:100%;
	height:876px;
}
#logo_alani{
	width:1140px;
	height:133px;
	margin:auto;
	background:url(../img/logo-bg.png) no-repeat;
	position: relative;
	margin-top: 10px;
}
#logo_alani_ic{
	width:100%;
	height:72px;
	padding:0px;
	margin-top:0px;
}
#logo{
	float:left;
    width: 133px;
    height: 134px;
    margin-left: 13px;
    border-radius: 50%;
}
#header_logo_sonrasi{
	float:right;
	width:400px;
	height:73px;
	margin-top:35px;
	display:block;
	margin-right:105px;
}
#header_sosyal_medya{
	display:inline-block;
	vertical-align:top;
	width:166px;
	margin-top:10px;
	height:55px;
	padding-top:10px;
	padding-left:50px;
	background:url(../img/sosyal-header.png) left center no-repeat;
}
#header_iletisim_hatti{
	display:inline-block;
	vertical-align:top;
	width:230px;
	margin-top:10px;
	height:55px;
	padding-top:10px;
	padding-left:50px;
	background:url(../img/iletisim-header.png) left center no-repeat;
}
#header_iletisim_hatti strong{
	font-size:13px;
	color:#de1827;
	font-weight:700;
	display:block;
}
#header_iletisim_hatti p{
	font-size:23px;
	color:#494949;
	font-weight:700;
	display:block;
	margin-top:-6px;
}
#header_sosyal_medya strong{
	font-size:13px;
	color:#de1827;
	font-weight:700;
	display:block;
}
#header_sosyal_medya a{
	margin-right: -1px;
}
.facebook_header{
	width:20px;
	height:22px;
	display:inline-block;
	vertical-align:top;
	background:url(../img/header_sosyal.png) 0px 0px;
}
.twitter_header{
	width:20px;
	height:22px;
	display:inline-block;
	vertical-align:top;
	background:url(../img/header_sosyal.png) -27px 0px;
}
.swarm_header{
	width:21px;
	height:22px;
	display:inline-block;
	vertical-align:top;
	background:url(../img/header_sosyal.png) -53px 0px;
}
.youtube_header{
	width:21px;
	height:21px;
	display:inline-block;
	vertical-align:top;
	background:url(../img/youtube.png) center center no-repeat;
}
.instagram_header{
	width:21px;
	height:21px;
	display:inline-block;
	vertical-align:top;
	background:url(../img/instagram.png) center center no-repeat;
}
nav{
	max-width:1140px;
	margin:auto;
	margin-top:5px;
	height:70px;
	line-height:22px;
	margin-bottom:5px;
	background:url(../img/menu-bg.png) no-repeat;
}
nav ul{
	width:100%;
	padding:0px;
	margin:0px;
	padding-top:10px;
	text-align:center;
}
nav ul li{
	float:none;
	display:inline-block;
}
nav ul li a{
	border-top:2px solid transparent;
	font-size:18px;
	font-weight:600;
	color:#fff;
	display:block;
	padding-top:13px;
	padding-bottom:15px;
	padding-right:0px;
	padding-left:0px;
	background:transparent;
	transition: all 0.3s ease;
	margin-right:15px;
	margin-left:15px;
}
nav ul li a:hover{
	border-top:2px solid #fff;
	background:transparent;
	transition: all 0.3s ease;
}
#slayt_ici{
	max-width:1140px;
	min-height:450px;
	margin:auto;
	margin-top:20px;
}
#hava_durumu_etkinlikler{
	width:225px;
	height:450px;
	float:left;
}
#hava_durumu{
	width:174px;
	height:140px;
	background:rgba(0,0,0,0.3);
	border-radius:10px;
	margin-top:25px;
}
.bulutlu{
	width:218px;
	height:98px;
	background:url(../img/bulutlu.png);
	position:absolute;
	margin-left:-20px;
	margin-top:-25px;
}
.geceacik{
	width:218px;
	height:98px;
	background:url(../img/havadurumu/gece-acik.png);
	position:absolute;
	margin-left:-20px;
	margin-top:-25px;
}
.gunduzacik{
	width:218px;
	height:98px;
	background:url(../img/havadurumu/gunduz-acik.png);
	position:absolute;
	margin-left:-20px;
	margin-top:-25px;
}
.sisli{
	width:218px;
	height:98px;
	background:url(../img/havadurumu/sisli.png);
	position:absolute;
	margin-left:-20px;
	margin-top:-25px;
}
#hava_durumu canvas{
	margin-top:70px;
}
.derece{
	color:#fff;
	font-size:28px;
	margin-top:70px;
	margin-left:5px;
	position:absolute;
}
.tarih{
	color:#fff;
	font-size:16px;
	margin-top:105px;
	margin-left:8px;
	position:absolute;	
}
.datepickr {
	color: #333333;
	display: block;
	font-size: 12px;
	width: 175px;
	text-align: center;
	padding: 0px;
	background: #FFFFFF;
	/* Disable selection */
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.datepickr-top {
	margin-bottom: -3px;
}

.datepickr-weekdays {
	display: block;
}

.datepickr-weekday {
	display: inline-block;
	width: 25px;
	font-weight:700;
	line-height: 20px;
	color: #de1827;
}

.datepickr-left {
	margin-right: 20px;
	color: #de1827;
}

.datepickr-right {
	margin-left: 20px;
	color: #de1827;
}

.datepickr-left, .datepickr-right {
	width: 29px;
	line-height: 29px;
	cursor: pointer;
	display: inline-block;
}

.datepickr-left:hover, .datepickr-right:hover {
	background: #DDDDD1;
}

.datepickr-day {
	display: inline-block;
	width: 25px;
	line-height: 29px;
	text-align: center;
	cursor: pointer;
}

.datepickr-day:hover {
	color: #111111;
}

.datepickr-disabled {
	color: #999999;
}

.datepickr-disabled:hover {
	color: #777778;
}

.datepickr-highlighted {
	background: #de1827;
	color: #FFFFFF;
	border-radius:50%;
}

.datepickr-highlighted:hover {
	color: #EEEEE1;
}

.datepickr-dragging {
	background: #3097DA;
	color: #FFFFFF;
}

.datepickr-dragnote {
	font-size: 12px;
	width: 90%;
	margin: 0 auto;
	margin-top: 5px;
	display: block;
	line-height: 18px;
}

.datepickr kbd {
	background: #DDDDDD;
	padding: 3px 7px;
}
.etkinlik_takvimi{
	max-width:175px;
	height:40px;
	background:#de1827;
	display:block;
	text-align:center;
	color:#fff;
	font-weight:600;
	padding-top:8px;
}
#takvim{
	margin-top:13px;
	opacity:1;
	transition: all 0.5s ease;
}
#takvim:hover{
	opacity:1;
	transition: all 0.5s ease;
}
#baskan_slogan_alani{
	width:900px;
	height:200px;
	float:right;
}
#baskan_slogan_alani h1{
	font-size:36px;
	color:#fff;
	font-weight:600;
	text-align:center;
}
#baskan_slogan_alani h2{
	font-size:25px;
	color:#fff;
	font-weight:400;
	text-align:right;
	margin-right:160px;
}
#baskan_slogan_alani h3{
	font-size:18px;
	color:#fff;
	font-weight:400;
	text-align:right;
	margin-right:167px;
	margin-top:-12px;
}
#baskan_slogan_alani h2 span{
	font-weight:700;
}
.imza{
	width:241px;
	height:48px;
	background:url(../img/imza.png);
	display:block;
	margin-left:auto;
	margin-top:-10px;
	margin-right:90px;
}
.osman_yildirimkaya{
	width:285px;
	height:254px;
	background:url(../img/baskan.png);
	display:block;
	margin-left:auto;
	margin-top:10px;
	margin-right:0px;
}
#ana_sayfa_sablon{
	max-width:1140px;
	margin:auto;
	min-height:300px;
	margin-top:11px;
	margin-bottom:10px;
}
#manset_bolumu{
	width:100%;
	min-height:400px;
}
#sol_manset{
	float:left;
	width:840px;
	min-height:200px;
}
#sag_manset{
	float:right;
	width:286px;
	min-height:200px;
}
#duyurular{
	background:#4095db;
	width:100%;
	height:45px;
}
#duyurular strong{
	width:165px;
	height:45px;
	background:#2969b0;
	display:inline-block;
	color:#fff;
	font-weight:700;
	text-align:center;
	padding-top:10px;
	vertical-align:top;
}
#duyurular strong i{
	margin-right:5px;
	font-size:24px;
	vertical-align:top;
}
#duyurular ul{
	width:655px;
	display:inline-block;
	vertical-align:top;
	margin:0px;
	padding:0px;

}
#duyurular ul li{
	display:block;
}
#duyurular ul li a{
	display:block;
	padding-top:10px;
	font-weight:700;
	color:#fff;
	padding-left:15px;
    overflow: hidden; /* taşanları gizle */
    white-space: nowrap; /* alt satıra hiç inme */
    text-overflow: ellipsis; /* eğer uzunsa üç nokta koy */
}
#manset{
	width:100%;
	height:425px;
	padding-top:10px;
	background:#fff;
}
#manset .manset_guncel{
	background:#000;
	color:#fff;
	font-weight:700;
	height:45px;
	width:133px;
	display:inline-block;
}
#manset .manset_haberler{
	background:#a3000c;
	color:#fff;
	font-weight:700;
	height:45px;
	width:236px;
}
#manset .manset_videolar{
	background:#de1827;
	color:#fff;
	font-weight:700;
	height:45px;
	width:236px;
}
#manset .manset_fotograflar{
	background:#ff5461;
	color:#fff;
	font-weight:700;
	height:45px;
	width:236px;
}
#manset .tabs a i{
	margin-right:10px;
	font-size:24px;
	vertical-align:top;
	margin-top:12px;
}
.tabs{
	height:45px;
}
.tabs .tab{
	width: auto;
    min-width: auto;
	max-width: auto;
}

.tabs .indicator{
	display:none;
}
#guncel{
	width:100%;
	padding:10px;
	margin:0px;
}
#manset_haber{
	width:570px;
	height:360px;
	display:inline-block;
	vertical-align:top;
}
.manset_baslik{
	display:block;
	font-size:19px;
	font-weight:700;
	overflow: hidden; /* taşanları gizle */
    white-space: nowrap; /* alt satıra hiç inme */
    text-overflow: ellipsis; /* eğer uzunsa üç nokta koy */
	color:#494949;
}
#manset_haber span{
	font-size:15px;
	color:#8c8c8c;
}
#manset_haber span i{
	margin-right:5px;
	margin-left:20px;
	color:#de1827;
}
.haberin_devami{
	font-weight:700;
	color:#de1827;
	font-size:15px;
	margin-left:20px;
}
#manset_haber_sag {
    width: 240px;
    height: 350px;
    display: inline-block;
    vertical-align: top;
    margin-left: 6px;
    padding: 0px;
}
#manset_haber_sag ul{
	margin:0px;
	padding:0px;
	width:100%;
}
#manset_haber_sag ul li {
    width: 240px;
    height: 70px;
    margin-bottom: 23px;
}
#manset_haber_sag .manset_baslik {
    font-size: 16px;
    float: right;
    width: 164px;
    margin-top: -5px;
}
#manset_haber_sag .haberin_devami {
    font-size: 16px;
    float: right;
    margin-top: -32px;
    width: 163px;
    display: block;
}
#videolar_manset{
	width:840px;
	height:370px;
	display:block;
	vertical-align:top;
	margin:auto;
	padding:10px;
}
#videolar_manset ul{
	width:100%;
	padding:0px;
	margin:0px;
}
#videolar_manset ul li {
    display: inline-block;
    vertical-align: top;
    width: 202px;
    height: 172px;
    margin-bottom: 5px;
    border: 1px solid #e5e5e5;
}
#videolar_manset ul li img{
	display:block;
	padding:0px;
	margin:5px;
	max-width:190px;
	max-height:160px;
}
#videolar_manset ul li a strong{
	display:block;
	width:100%;
	background:Red;
}
#videolar_manset ul li a strong {
    display: block;
    width: 190px;
    background: rgba(0,0,0,0.6);
    position: relative;
    color: #fff;
    margin-top: -30px;
    margin-left: 5px;
    padding: 2px;
    font-size: 14px;
    font-weight: 700;
    text-align: center;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
#galeri_manset{
	width:840px;
	height:370px;
	display:block;
	vertical-align:top;
	margin:auto;
	padding:10px;
}
#galeri_manset ul{
	width:100%;
	padding:0px;
	margin:0px;
}
#galeri_manset ul li {
    display: inline-block;
    vertical-align: top;
    width: 202px;
    height: 172px;
    margin-bottom: 5px;
    border: 1px solid #e5e5e5;
}
#galeri_manset ul li img{
	display:block;
	padding:0px;
	margin:5px;
	max-width:190px;
	max-height:160px;
}
#galeri_manset ul li a strong{
	display:block;
	width:100%;
	background:Red;
}
#galeri_manset ul li a strong {
    display: block;
    width: 190px;
    background: rgba(0,0,0,0.6);
    position: relative;
    color: #fff;
    margin-top: -30px;
    margin-left: 5px;
    padding: 2px;
    font-size: 14px;
    font-weight: 700;
    text-align: center;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
#baskan_menu{
	width:100%;
	height:45px;
	background:#de1827;
}
#baskan_menu{
	color:#fff;
	font-size:20px;
	text-align:center;
	padding-top:8px;
}
#baskan_menu span{
	font-weight:700;
}
#baskan_menu button {
    border: none;
    display: inline-block;
    float: left;
    padding-top: 8px;
    padding-bottom: 7px;
    padding-left: 15px;
    padding-right: 15px;
    margin-top: -8px;
    background: #a3000c;
}
#ataturkkosesi {
    width: 100%;
    height: 425px;
    background: #fff;
	padding-top:10px;
}
.ataturkkosesi_baslik_ic{
	width:100%;
	height:45px;
	background:#2c2c2c;
}
.ataturkkosesi_baslik_ic{
	color:#fff;
	font-size:20px;
	text-align:center;
	padding-top:8px;
	font-weight:700;
}
.ataturk_siluet {
    border: none;
    display: inline-block;
    float: left;
    padding-top: 22px;
    padding-bottom: 23px;
    padding-left: 23px;
    padding-right: 23px;
    margin-top: -8px;
	background:url(../img/siluet.png) center center no-repeat;
	background-color:#000;
}
.ataturk{
	max-width:264px;
	max-height:250px;
	display:Block;
	margin:auto;
	margin-top:10px;
}
#ataturkkosesi p{
	color:#a3000c;
	font-weight:700;
	font-style:italic;
	font-size:16px;
	display:block;
	margin-right:10px;
	margin-left:10px;
	margin-top:5px;
}
.atatur_imza{
	width:100%;
	height:36px;
	background:url(../img/imza.jpg) 170px center no-repeat;
	display:block;
	margin-top:-10px;
}
#baskan_nerede_online_islemler{
	max-width:1140px;
	min-height:400px;
	margin:auto;
	margin-bottom:11px;
}
#baskan_nerede{
	width:287px;
	height:404px;
	float:left;
	background:#fff;
}
#baskan_nerede h4{
	display:block;
	background:#de1827;
	color:#fff;
	font-size:24px;
	text-align:center;
	margin:0px;
	margin-top:10px;
	margin-bottom:10px;
	padding-top:8px;
	padding-bottom:8px;
}
#baskan_nerede h4 span{
	font-weight:700;
}
#baskan_nerede h4 i{
	margin-right:5px;
}
.baskan_nerede_profil{
	float:left;
	width:86px;
	height:100px;
	background:url(../img/baskan_nerede_profil.jpg) center center no-repeat;
}
.collapsible{
	margin:0px;
	border:none;
	box-shadow:none;
	
}
.collapsible-header {
    display: block;
    cursor: pointer;
    min-height: 0rem;
    line-height: 3rem;
    padding: 0 0rem;
    background-color: #fff;
    border-bottom: 1px solid #dedede;
	color:#464646;
}
#baskan_nerede .active{
	font-weight:700;
}
#baskan_nerede{
	color:#eee;
}
.collapsible-header i {
    width: 2rem;
    font-size: 1.6rem;
    line-height: 3rem;
    display: block;
    float: left;
    text-align: center;
    margin-right: 0rem;
	color:#464646;
}
.collapsible-body p{
	padding:5px;
	color:#464646;
}
#baskan_nerede .aciklama_profil{
	color:#464646;
	font-size:15px;
	font-weight:400;
	float:left;
	max-width:201px;
}
#baskan_nerede .aciklama_profil i{
	font-size:17px;
	float:left;
	margin-top:5px;
	margin-right:5px;
}
#baskan_nerede .profil_tarih {
    clear: both;
    width: auto;
    padding-top: 10px;
    padding-bottom: 10px;
    display: block;
    margin-top: 0px;
    margin-bottom: -5px;
    border-top: 0px solid #dedede;
    color: #464646;
    font-size: 14px;
    margin-left: 120px;
}
#baskan_nerede .profil_tarih i {
    margin-left: 20px;
    margin-right: 5px;
    font-size: 17px;
}
.gecmis_bildirimleri_goruntule{
	display:block;
	background:#a3000c;
	color:#fff;
	text-align:center;
	padding-top:5px;
	padding-bottom:5px;
	font-weight:600;
	font-size:16px;
}
#online_islemler{
	width:845px;
	min-height:400px;
	background:#fff;
	display:block;
	float:right;
}
#online_islemler h4 {
    color: #fff;
    background: #9365b8;
    font-size: 16px;
    display: block;
    margin: 0px;
    padding: 0px;
    margin-top: 10px;
    font-weight: 700;
    padding-top: 12px;
    padding-bottom: 12px;
}
#online_islemler h4 span{
	background:#553982;
	display:block;
	max-width:200px;
	text-align:center;
	margin-bottom:-12px;
	margin-top:-12px;
	padding:12.5px;
}
#online_islemler h4 span i{
	margin-right:5px;
}
#online_islemler_listesi{
	margin:0px;
	padding:0px;
	width:100%;
    padding-top: 21px;
    padding-bottom: 21px;
}
#online_islemler_listesi li{
	width:260px;
	height:153px;
	display:inline-block;
	vertical-align:top;
	margin:9px;
	border:1px solid #e5e5e5;
	background:#fff;
	transition: all 0.3s ease;
}
#online_islemler_listesi li:nth-child(1):hover {
    background: #65c425;
	transition: all 0.3s ease;
	border:1px solid #65c425;
}
#online_islemler_listesi li:nth-child(2):hover {
    background: #2565c4;
	transition: all 0.3s ease;
	border:1px solid #2565c4;
}
#online_islemler_listesi li:nth-child(3):hover {
    background: #18c4de;
	transition: all 0.3s ease;
	border:1px solid #18c4de;
}
#online_islemler_listesi li:nth-child(4):hover {
    background: #ff9c54;
	transition: all 0.3s ease;
	border:1px solid #ff9c54;
}
#online_islemler_listesi li:nth-child(5):hover {
    background: #ff5461;
	transition: all 0.3s ease;
	border:1px solid #ff5461;
}
#online_islemler_listesi li:nth-child(6):hover {
    background: #a3000c;
	transition: all 0.3s ease;
	border:1px solid #a3000c;
}
#online_islemler_listesi li a{
	display:block;
	width:260px;
	height:153px;
}
#online_islemler_listesi li a i{
	margin-left:-1px;
	transition: all 0.3s ease;
}
#online_islemler_listesi li:nth-child(1) i{
	width:64px;
	height:64px;
	background:#65c425;
	text-align:center;
	font-size:41px;
	padding-top:10px;
	color:#fff;
	float:left;
	margin-top:40px;
	transition: all 0.3s ease;
}
#online_islemler_listesi li:nth-child(2) i{
	width:64px;
	height:64px;
	background:#2565c4;
	text-align:center;
	font-size:41px;
	padding-top:10px;
	color:#fff;
	float:left;
	margin-top:40px;
	transition: all 0.3s ease;
}
#online_islemler_listesi li:nth-child(3) i{
	width:64px;
	height:64px;
	background:#18c4de;
	text-align:center;
	font-size:41px;
	padding-top:10px;
	color:#fff;
	float:left;
	margin-top:40px;
	transition: all 0.3s ease;
}
#online_islemler_listesi li:nth-child(4) i{
	width:64px;
	height:64px;
	background:#ff9c54;
	text-align:center;
	font-size:41px;
	padding-top:10px;
	color:#fff;
	float:left;
	margin-top:40px;
	transition: all 0.3s ease;
}
#online_islemler_listesi li:nth-child(5) i{
	width:64px;
	height:64px;
	background:#ff5461;
	text-align:center;
	font-size:41px;
	padding-top:10px;
	color:#fff;
	float:left;
	margin-top:40px;
	transition: all 0.3s ease;
}
#online_islemler_listesi li:nth-child(6) i{
	width:64px;
	height:64px;
	background:#a3000c;
	text-align:center;
	font-size:41px;
	padding-top:3px;
	color:#fff;
	float:left;
	margin-top:40px;
	font-style:normal;
	font-weight:700;
	font-family:'Times New Roman', sans-serif;
	transition: all 0.3s ease;
}
#online_islemler_listesi li:nth-child(1):hover i{
	background:#fff;
	color:#65c425;
}
#online_islemler_listesi li:nth-child(2):hover i{
	background:#fff;
	color:#2565c4;
}
#online_islemler_listesi li:nth-child(3):hover i{
	background:#fff;
	color:#18c4de;
}
#online_islemler_listesi li:nth-child(4):hover i{
	background:#fff;
	color:#ff9c54;
}
#online_islemler_listesi li:nth-child(5):hover i{
	background:#fff;
	color:#ff5461;
}
#online_islemler_listesi li:nth-child(6):hover i{
	background:#fff;
	color:#a3000c;
	transition: all 0.3s ease;
}
#online_islemler_listesi li:hover strong {
    color: #fff;
	transition: all 0.3s ease;
}
#online_islemler_listesi li strong {
    width: 180px;
    height: 64px;
    background: transparent;
    text-align: left;
    font-size: 20px;
    font-weight: 600;
    padding-top: 10px;
    color: #494949;
    float: right;
    margin-top: 32px;
	transition: all 0.3s ease;
}
#linkler{
	max-width:1140px;
	padding:10px;
	background:#fff;
	margin:auto;
	margin-bottom:10px;
	text-align:center;
}
#linkler a{
	display:inline-block;
	vertical-align:middle;
	margin-right:25px;
	margin-left:25px;
}
footer{
	width:100%;
	min-height:615px;
	background-image:url(../img/footer-bg.png);
	background-color:#fff;
	background-position:center bottom;
	background-repeat:no-repeat;
	padding-top:20px;
}
#footer_ic{
	max-width:1140px;
	min-height:100px;
	margin:auto;
}
#footer_blok_1{
	width:208px;
	min-height:100px;
	display:inline-block;
	vertical-align:top;
}
#footer_blok_2{
	width:183px;
	min-height:100px;
	display:inline-block;
	vertical-align:top;
}
#footer_blok_3{
	width:221px;
	min-height:100px;
	display:inline-block;
	vertical-align:top;
}
#footer_blok_4{
	width:207px;
	min-height:100px;
	display:inline-block;
	vertical-align:top;
}
#footer_blok_5{
	width:306px;
	min-height:100px;
	display:inline-block;
	vertical-align:top;
}
#footer_ic strong{
	display:block;
	max-width:170px;
	border-bottom:1px solid #de1827;
	color:#de1827;
	font-size:20px;
	font-weight:600;
	margin-bottom:10px;
}
#footer_ic a{
	font-size:15px;
	margin-bottom:10px;
	display:block;
	color:#494949;
	transition: all 0.3s ease;
	padding:0px;
}
#footer_ic a:hover{
	color:#de1827;
	padding-left:4px;
	transition: all 0.3s ease;
}
#footer_iletisim_sosyal {
    margin-left: auto;
    margin-right: 0px;
    margin-top: 72px;
    max-width: 500px;
    min-height: 100px;
    display: inline-block;
}
footer #header_sosyal_medya {
    display: inline-block;
    vertical-align: top;
    width: 256px;
    margin-top: 10px;
    height: 55px;
    padding-top: 10px;
    padding-left: 50px;
    background: url(../img/sosyal-header.png) left center no-repeat;
}
footer #header_sosyal_medya a{
	display:inline-block;
}
#copyright{
	width:100%;
	background:#151515;
	padding:10px;
}
#copyright_ic{
	max-width:1140px;
	margin:auto;
}
#copyright_ic p{
	float:left;
	padding:0px;
	margin:0px;
	color:#fff;
	font-size:12px;
}
.fikirisler{
	float:right;
	width:98px;
	height:28px;
	background:url(../img/fikirisler.png);
}
#baskan_menusu_icerik {
    width: 286px;
    height: 130px;
    background: rgba(0,0,0,0.7);
    position: absolute;
    margin-top: -138px;
    display: none;
}
#baskan_menusu_icerik ul{
	width:100%;
	display:block;
	padding:0px;
	margin:0px;
	text-align:left;
}
#baskan_menusu_icerik ul li{
	display:block;
}
#baskan_menusu_icerik ul li a {
    display: block;
    font-size: 14px;
    color: #fff;
    padding-left: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    border-bottom: 1px solid #48484c;
}
.baskan_sosyal{
	width:100%;
}
#baskan_menusu_icerik .baskan_sosyal a{
	display:inline-block;
	border-bottom: none;
}
.acilir_menu_online_islemler {
    width: 500px;
    height: 225px;
    background: #de1827;
    position: absolute;
    display: block;
    z-index: 5;
    margin-left: -350px;
    margin-top: 0px;
	display:none;
	text-align:left;
}
#online_islemler_menusu{
	margin:0px;
	padding:0px;
	width:100%;
	margin-top:7px;
	text-align:left;
}
#online_islemler_menusu li {
    display: inline-block;
    vertical-align: top;
    width: 235px;
    height: 64px;
    margin-bottom: 10px;
	color:#ffb7b7;
}
#online_islemler_menusu li i {
    margin: 0px;
    padding: 0px;
    float: left;
    position: absolute;
    font-size: 41px;
    margin-left: 20px;
    margin-top: 11px;
}

#online_islemler_menusu li a {
    font-size: 18px;
    color: #ffb7b7;
    margin-left: 66px;
    margin-top: -5px;
    border: 0px;
}
#online_islemler_menusu li a:hover{
	border:none;
	font-size: 18px;
    color: #fff;
    margin-left: 66px;
    margin-top: -5px;
}
#online_islemler_menusu li:hover i{
	color:#fff;
}
nav ul li:hover .acilir_menu_online_islemler{
	display:block;
}
#online_islemler_menusu li:nth-child(2) a{
	margin-top:8px;
}
#online_islemler_menusu li:nth-child(5) a{
	margin-top:8px;
}
#online_islemler_menusu li:nth-child(6) a{
	margin-top:8px;
}
#online_islemler_menusu li:nth-child(6) i{
    text-align: center;
    float: left;
    margin-top: 4px;
    font-style: normal;
    font-weight: 700;
    font-family: 'Times New Roman', sans-serif;
    transition: all 0.3s ease;
}
.acilir_menu_kurumsal {
    width: 500px;
    min-height: 225px;
    background: #de1827;
    position: absolute;
    display: block;
    z-index: 5;
    margin-left: 15px;
    margin-top: 0px;
	display:none;
	text-align:left;
}
nav ul li:hover .acilir_menu_kurumsal{
	display:block;
}
.acilir_menu_kurumsal a {
    width: 215px;
    font-size: 16px;
    padding: 0px;
    border: 0px;
    font-weight: 600;
    color: #fdb5b6;
    display: inline-block;
    padding-bottom: 8px;
    padding-top: 7px;
}
.acilir_menu_kurumsal a:hover{
	border:none;
	color:#fff;
}
.acilir_menu_sultanhisar {
    width: 500px;
    height: 151px;
    background: #de1827;
    position: absolute;
    display: block;
    z-index: 5;
    margin-left: 15px;
    margin-top: 0px;
	display:none;
	text-align:left;
}
nav ul li:hover .acilir_menu_sultanhisar{
	display:block;
}
.acilir_menu_sultanhisar a {
    width: 215px;
    font-size: 16px;
    padding: 0px;
    border: 0px;
    font-weight: 600;
    color: #fdb5b6;
    display: inline-block;
    padding-bottom: 8px;
    padding-top: 7px;
}
.acilir_menu_sultanhisar a:hover{
	border:none;
	color:#fff;
}
.mobilbuton{
	display:none;
	margin:auto;
	width:50px;
	font-size:40px;
	padding-top:15px;
}
.dropdown-content { width:100%!important; left:0!important;background: #de1827;}
.dropdown-content li:hover{
	background:#94000b;
}
.mobil_logo {
	display:none;
    float: left;
    font-weight: 700;
    font-size: 18px;
    padding-top: 9px;
    padding-left: 5px;
}
#ic_sayfa_header_bg {
    width: 100%;
    height: 229px;
    background: url(../img/slayt_1.jpg) center center fixed;
    position: absolute;
    top: 0px;
    z-index: -5;
}
article{
	max-width:1140px;
	margin:auto;
	padding:10px;
	background:#fff;
	min-height:400px;
	margin-top:40px;
	margin-bottom:20px;
}
article h1{
	margin:0px;
	padding:0px;
	font-size:38px;
	font-weight:700;
	color:#de1827;
	border-bottom:1px solid #f1f1f1;
	max-width:700px;
	margin:auto;
	text-align:center;
	padding-bottom:5px;
	margin-top:10px;
}
article h2{
	margin:0px;
	padding:0px;
	font-size:24px;
	font-weight:600;
	color:#b2bcc7;
	max-width:500px;
	margin:auto;
	text-align:center;
	padding-bottom:10px;
	margin-top:5px;
}
article h3{
	margin:0px;
	padding:0px;
	font-size:18px;
	font-weight:700;
	color:#de1827;
	text-align:left;
	padding-bottom:5px;
	margin-top:0px;
}
.icerik{
	padding:10px;
}
.icerik img{
	max-width:300px;
	float:left;
	margin-top:7px;
	margin-right:10px;
	border-bottom: 5px solid #fbb6bb;
}

.galeri_sablon{
	width:100%;
	height:auto;
	display:block;
	vertical-align:top;
	margin:auto;
	padding:10px;
}
.galeri_sablon ul{
	width:100%;
	padding:0px;
	margin:0px;
}
.galeri_sablon ul li {
    display: inline-block;
    vertical-align: top;
    width: 202px;
    min-height: 173px;
    margin-bottom: 5px;
	margin:7px;
    border: 1px solid #e5e5e5;
}
.galeri_sablon ul li img{
	display:block;
	padding:0px;
	margin:5px;
	max-width:190px;
	max-height:160px;
}
.galeri_sablon ul li a strong{
	display:block;
	width:100%;
	background:Red;
}
.galeri_sablon ul li a strong {
    display: block;
    width: 190px;
    background: rgba(0,0,0,0.6);
    position: relative;
    color: #fff;
    margin-top: -30px;
    margin-left: 5px;
    padding: 2px;
    font-size: 14px;
    font-weight: 700;
    text-align: center;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
#iletisim_sol{
	width:600px;
	float:left;
	min-height:100px;
}
#iletisim_sol form{
	width:90%;
}

#iletisim_sag {
    width: 500px;
    float: right;
    min-height: 200px;
}
#iletisim_sag strong{
	display:block;
	font-weight:700;
	margin-top:15px;
}
#iletisim_sag span{
	display:block;
	margin-top:0px;
	margin-left:0px;
}
#iletisim_sag span i{
	width:24px;
	float:left;
	font-size:26px;
	margin-right:10px;
	color:#de1827;
}
.bosiletisim{
	margin-top:5px;
}
#harita{
	width:100%;
	height:410px;
	border:5px solid #ddd;
	margin:0px;
	padding:0px;
}
.sp-caption-container{
	color:red;
	text-align:left;
	margin:0px;
	padding:0px;
}
.sp-thumbnail-image-container{
	float:left;
}
.sp-thumbnail-image{
	max-width:70px;
}
.sp-thumbnail-text{
	float:left;
}
.sp-thumbnail-title {
    font-size: 15px;
    float: right;
    width: 145px;
    margin-top: 1px;
    margin-left: 5px;
    font-weight: 700;
}
.sp-thumbnail-text .haberin_devami {
    clear: both;
    margin-top: 10px;
    margin-left: 5px;
	display:block;
}

.sp-caption-container span{
	font-size:15px;
	color:#8c8c8c;
	display:block;
	float:left;
	margin-top:-3px;
}
.sp-caption-container span i{
	color:#f00;
	margin-left:16px;
	margin-right:10px;
	font-size:16px;
}
.sp-caption-container .haberin_devami{
	margin-top:-3px;
	display:block;
	margin-left:16px;
	float:left;
}
.icerik strong{
	font-weight:700;
}
@media screen and (max-width: 1141px) {
	nav ul li a {
		margin-right: 5px;
		margin-left: 5px;
	}
	#bg{
	width:100%;
	height:100%;
	position:absolute;
	background:url(../img/bg.png) center center;
	z-index:-4;
	display:none;
	top:0px;
	}
	#logo_alani {
    width: 100%;
    background: url(../img/logo-bg.png) no-repeat;
	}
	#header_logo_sonrasi {
    margin-right: 0px;
	}
	#slayt_ici {
    padding: 10px;
	}
	#baskan_slogan_alani {
    width: 770px;
	}
	#sol_manset {
    width: 730px;
	}
	#manset_haber {
    width: 460px;
	}
	#online_islemler {
		width: 728px;
	}
	#online_islemler_listesi li {
    width: 222px;
	}
	#online_islemler_listesi li a{
    width: 222px;
	}
	#online_islemler_listesi li strong{
	width: 154px;	
	}
	#linkler a {
    margin-right: 15px;
    margin-left: 15px;
	}
	#footer_ic {
    padding: 10px;
	}
	#footer_ic a {
    font-size: 14px;
	}
	#footer_blok_5 {
    width: 166px;
	}
	#footer_iletisim_sosyal {
    margin-left: auto;
    margin-right: 0px;
    margin-top: -174px;
    max-width: 502px;
	}
	#duyurular ul {
    width: 560px;
	}
	#duyurular ul li a {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
	}
	#videolar_manset ul li:nth-child(7){
		display:none;
	}
	#videolar_manset ul li:nth-child(8){
		display:none;
	}
	#videolar_manset {
    width: 728px;
	text-align:center;
	}
	#videolar_manset ul li {
    margin-left: 10px;
    margin-right: 10px;
	}
	#galeri_manset ul li:nth-child(7){
		display:none;
	}
	#galeri_manset ul li:nth-child(8){
		display:none;
	}
	#galeri_manset {
    width: 728px;
	text-align:center;
	}
	#galeri_manset ul li {
    margin-left: 10px;
    margin-right: 10px;
	}
}
@media screen and (max-width: 769px) {
	#sol_manset {
    width: 100%;
	}
	#header_logo_sonrasi {
    display: none;
	}
	nav ul li a{
	font-size:14px;
	}
	#baskan_slogan_alani {
    width: 520px;
	}
	#sag_manset {
    display: none;
	}
	#online_islemler {
    width: 470px;
	}
	#online_islemler_listesi li {
    width: 215px;
	}
	#online_islemler_listesi li strong {
    font-size: 19px;
	}
	#linkler a {
    margin-right: 5px;
    margin-left: 5px;
	}
	#footer_blok_1 {
    width: 177px;
	}
	#footer_blok_2 {
    width: 177px;
	}
	#footer_blok_3 {
    width: 193px;
	}
	#footer_blok_4 {
    display: none;
	}
	#footer_iletisim_sosyal {
    margin-top: -96px;
	}
}
@media screen and (max-width: 767px) {
	#header_ust{
		display:none;
	}
	.mobilbuton{
	display:block;
	}
	.mobil_logo {
	display:block;
	}
	.haberin_devami{
	display:block;
	margin-left:0px;
	}
	#online_islemler_ust {
    border-right: none;
    margin-right: 0px;
	}
	#logo_alani {
    display: none;
	}
	nav {
    max-width: 1140px;
    margin: auto;
	margin-top: 0px;
    height: 40px;
    line-height: 22px;
    margin-bottom: 5px;
    background: url(../img/menu-bg.png) center center no-repeat;
	}
	article {
    max-width: 1140px;
    margin: auto;
    padding: 10px;
    background: #fff;
    min-height: 400px;
    margin-top: -66px;
    margin-bottom: 20px;
	}
	.icerik img{
		width:100%;
		float:none;
	}
	nav ul {
    display: none;
	}
	.mobilbuton {
		margin: auto;
		width: 50px;
		font-size: 30px;
		margin-left: auto;
		padding-top: 4px;
		margin-right: 5px;
	}
	#hava_durumu_etkinlikler {
    display: none;
	}
	#baskan_slogan_alani {
    width: 100%;
	margin-top: -50px;
	}
	#baskan_slogan_alani h2 {
    text-align: center;
    margin-right: 0px;
	}
	#baskan_slogan_alani h3 {
    margin-right: 0px;
    margin-top: -12px;
	}
	.imza {
    margin-left: auto;
    margin-top: 0px;
    margin-right: auto;
	}
	.osman_yildirimkaya {
    width: 100%;
    height: 254px;
    background: url(../img/baskan.png) center center no-repeat;
    display: block;
    margin-left: auto;
    margin-top: 10px;
    margin-right: auto;
	}
	#duyurular {
    display:block;
	}
	#duyurular strong{
    display:none;
	}
	
	#manset .manset_guncel {
    display: none;
	}
	.tabs {
    display: none;
	}
	#manset_haber {
    width: auto;
    height: auto;
	}
	#manset {
    height: auto;
	}	
	#manset_haber_sag ul{
	padding-top:15px;
	padding-bottom:15px;
	}
	#manset_haber_sag ul li {
    width: 100%;
    height: auto;
	}
	#manset_haber_sag {
    display:none;
	}
	#manset_bolumu {
    min-height: auto;
	}
	#baskan_nerede {
    margin: auto;
    display: block;
    float: none;
	}
	#online_islemler {
    width: 470px;
    float: none;
    margin-top: 30px;
	}
	#online_islemler {
    width: 100%;
	}
	#online_islemler_listesi li {
	width: 100%;
	margin: 0px;
	margin-bottom: 10px;
	height: 106px;
	}
	#online_islemler_listesi li a {
    height: auto;
	}
	#online_islemler_listesi li a i{
	margin-top:5px;
	}
	#online_islemler_listesi li strong{
	margin-top:11px;
	}
	#online_islemler_listesi li:nth-child(1) i {
	margin-top: 19px;
	}
	#online_islemler_listesi li:nth-child(2) i {
	margin-top: 19px;
	}
	#online_islemler_listesi li:nth-child(3) i {
	margin-top: 19px;
	}
	#online_islemler_listesi li:nth-child(4) i {
	margin-top: 19px;
	}
	#online_islemler_listesi li:nth-child(5) i {
	margin-top: 19px;
	}
	#online_islemler_listesi li:nth-child(6) i {
	margin-top: 19px;
	}
	#online_islemler_listesi li:nth-child(7) i {
	margin-top: 19px;
	}
	#online_islemler_listesi li:nth-child(8) i {
	margin-top: 19px;
	}
	#footer_blok_1 {
	text-align:center;
    width: 100%;
	}
	#footer_blok_2 {
    width: 100%;
	text-align:center;
	}
	#footer_blok_3 {
    width: 100%;
	text-align:center;
	}
	#footer_blok_4 {
    width: 100%;
	text-align:center;
	}
	#footer_blok_5 {
    width: 100%;
	text-align:center;
	}
	#footer_ic strong{
		margin:auto;
	}
	#footer_iletisim_sosyal {
    margin-top: -96px;
    display: none;
	}
	#copyright_ic p {
    float: none;
    text-align: center;
	}
	.fikirisler {
    float: none;
    margin: auto;
    width: 98px;
    height: 28px;
    background: url(../img/fikirisler.png);
    display: block;
    margin-top: 15px;
    margin-bottom: 15px;
	}
	body nav ul li a{
    border-top: 0px!important;
    padding-top: 2px!important;
    padding-bottom: 2px!important;
    height: auto!important;
    line-height: normal!important;
    color: #fff!important;
	}
	body nav ul li a:hover{
	border-top:0px!important;
	}
}
@media screen and (max-width: 767px) {
	#online_islemler_ust {
    display: none;
	}
	.sp-caption-container{
	min-height: 100px;
    margin-top: 20px;
	}
}

@media screen and (max-width: 500px) {
	#duyurular ul {
    width: 100%;
	}
}
.tablo{
	width: 100%;
}
.tablo,
.tablo tr,
.tablo tr td{
	border: 1px solid #dee2e6;
}
.tablo td{
	white-space: nowrap !important;
	position: relative;
}
.tablo td:first-child{
	width: 50%;
}
.tablo td:last-child{
	padding-left: 50px;
}
.tablo td img{
	position: absolute;
	top: 0px;
	left: 10px;
	width: auto !important;
}
.tablo tbody tr:nth-of-type(odd) {
    background-color: rgba(0,0,0,.05);
}
